Imagick::setImageGravity
Imagick::setImageIndex
Imagick
PHP Manual

# Imagick::setImageGreenPrimary

(PECL imagick 2.0.0)

Imagick::setImageGreenPrimary — Sets the image chromaticity green primary point

### Description

bool Imagick::setImageGreenPrimary ( float `$x` , float `$y` )

Sets the image chromaticity green primary point.

### Parameters

`x`

`y`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageGravity
Imagick::setImageIndex
Imagick
PHP Manual